 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1938px;
}

.u-section-1 .u-text-1 {
  font-family: Aboreto;
  font-size: 4.25rem;
  margin: 60px auto 0;
}

.u-section-1 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 60px;
  margin-bottom: 0;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 11.3333px));
  min-height: 1483px;
  --gap: 17px;
  grid-auto-columns: calc(33.3333% - 11.3333px);
}

.u-section-1 .u-list-item-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-1 .u-container-layout-1 {
  padding: 20px 30px 16px;
}

.u-section-1 .u-image-1 {
  height: 243px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  text-transform: uppercase;
  margin: 25px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-3 {
  margin: 14px auto 0 0;
}

.u-section-1 .u-list-item-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-1 .u-container-layout-2 {
  padding: 20px 30px 16px;
}

.u-section-1 .u-image-2 {
  height: 243px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-text-4 {
  font-weight: 700;
  text-transform: uppercase;
  margin: 25px 0 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-5 {
  margin: 14px auto 0 0;
}

.u-section-1 .u-list-item-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-1 .u-container-layout-3 {
  padding: 20px 30px 16px;
}

.u-section-1 .u-image-3 {
  height: 243px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-text-6 {
  font-weight: 700;
  text-transform: uppercase;
  margin: 25px 0 0;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-7 {
  margin: 14px auto 0 0;
}

.u-section-1 .u-list-item-4 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-1 .u-container-layout-4 {
  padding: 20px 30px 16px;
}

.u-section-1 .u-image-4 {
  height: 243px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-text-8 {
  font-weight: 700;
  text-transform: uppercase;
  margin: 25px 0 0;
}

.u-section-1 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-9 {
  margin: 14px auto 0 0;
}

.u-section-1 .u-list-item-5 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-1 .u-container-layout-5 {
  padding: 20px 30px 16px;
}

.u-section-1 .u-image-5 {
  height: 243px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-text-10 {
  font-weight: 700;
  text-transform: uppercase;
  margin: 25px 0 0;
}

.u-section-1 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-11 {
  margin: 14px auto 0 0;
}

.u-section-1 .u-list-item-6 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-1 .u-container-layout-6 {
  padding: 20px 30px 16px;
}

.u-section-1 .u-image-6 {
  height: 243px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-text-12 {
  font-weight: 700;
  text-transform: uppercase;
  margin: 25px 0 0;
}

.u-section-1 .u-btn-6 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-13 {
  margin: 14px auto 0 0;
}

.u-section-1 .u-list-item-7 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-1 .u-container-layout-7 {
  padding: 20px 30px 16px;
}

.u-section-1 .u-image-7 {
  height: 243px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-text-14 {
  font-weight: 700;
  text-transform: uppercase;
  margin: 25px 0 0;
}

.u-section-1 .u-btn-7 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-15 {
  margin: 14px auto 0 0;
}

.u-section-1 .u-image-8 {
  --radius: 10px;
  width: 582px;
  height: 415px;
  margin: -454px 93px 0 auto;
}

.u-section-1 .u-btn-8 {
  background-image: none;
  font-weight: 700;
  --radius: 0px;
  --top-left-radius: 0px;
  --top-right-radius: 0px;
  --bottom-right-radius: 0px;
  --bottom-left-radius: 0px;
  font-size: 1.25rem;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 106px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-repeater-1 {
    grid-gap: 17px;
    grid-auto-columns: calc(33.333333333333336% - 11.333333333333334px);
    min-height: 1223px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 26px;
    padding-bottom: 26px;
  }

  .u-section-1 .u-image-1 {
    height: 192px;
    margin-top: 7px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 16px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 57px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 26px;
    padding-bottom: 26px;
  }

  .u-section-1 .u-image-2 {
    height: 192px;
    margin-top: 7px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 16px;
  }

  .u-section-1 .u-text-5 {
    margin-top: 57px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-top: 26px;
    padding-bottom: 26px;
  }

  .u-section-1 .u-image-3 {
    height: 192px;
    margin-top: 7px;
  }

  .u-section-1 .u-text-6 {
    width: auto;
    margin-top: 16px;
  }

  .u-section-1 .u-text-7 {
    margin-top: 57px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-top: 26px;
    padding-bottom: 26px;
  }

  .u-section-1 .u-image-4 {
    height: 192px;
    margin-top: 7px;
  }

  .u-section-1 .u-text-8 {
    width: auto;
    margin-top: 16px;
  }

  .u-section-1 .u-text-9 {
    margin-top: 57px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-top: 26px;
    padding-bottom: 26px;
  }

  .u-section-1 .u-image-5 {
    height: 192px;
    margin-top: 7px;
  }

  .u-section-1 .u-text-10 {
    width: auto;
    margin-top: 16px;
  }

  .u-section-1 .u-text-11 {
    margin-top: 57px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-top: 26px;
    padding-bottom: 26px;
  }

  .u-section-1 .u-image-6 {
    height: 192px;
    margin-top: 7px;
  }

  .u-section-1 .u-text-12 {
    width: auto;
    margin-top: 16px;
  }

  .u-section-1 .u-text-13 {
    margin-top: 57px;
  }

  .u-section-1 .u-container-layout-7 {
    padding-top: 26px;
    padding-bottom: 26px;
  }

  .u-section-1 .u-image-7 {
    height: 192px;
    margin-top: 7px;
  }

  .u-section-1 .u-text-14 {
    width: auto;
    margin-top: 16px;
  }

  .u-section-1 .u-text-15 {
    margin-top: 57px;
  }

  .u-section-1 .u-image-8 {
    margin-top: -414px;
  }

  .u-section-1 .u-btn-8 {
    margin-top: 181px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 8.49997px));
    grid-auto-columns: calc(50% - 8.5px);
    min-height: 1874px;
  }

  .u-section-1 .u-image-1 {
    height: 227px;
  }

  .u-section-1 .u-image-2 {
    height: 227px;
  }

  .u-section-1 .u-image-3 {
    height: 227px;
  }

  .u-section-1 .u-image-4 {
    height: 227px;
  }

  .u-section-1 .u-image-5 {
    height: 227px;
  }

  .u-section-1 .u-image-6 {
    height: 227px;
  }

  .u-section-1 .u-image-7 {
    height: 227px;
  }

  .u-section-1 .u-btn-8 {
    margin-bottom: -172px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 5305px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-1 .u-image-1 {
    height: 393px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-1 .u-image-2 {
    height: 393px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-1 .u-image-3 {
    height: 393px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-1 .u-image-4 {
    height: 393px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-1 .u-image-5 {
    height: 393px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-1 .u-image-6 {
    height: 393px;
  }

  .u-section-1 .u-container-layout-7 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-1 .u-image-7 {
    height: 393px;
  }

  .u-section-1 .u-image-8 {
    width: 540px;
    height: 385px;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 5162px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-image-1 {
    height: 262px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-image-2 {
    height: 262px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-image-3 {
    height: 262px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-image-4 {
    height: 262px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-image-5 {
    height: 262px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-image-6 {
    height: 262px;
  }

  .u-section-1 .u-container-layout-7 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-image-7 {
    height: 262px;
  }

  .u-section-1 .u-image-8 {
    width: 340px;
    height: 242px;
  }

  .u-section-1 .u-btn-8 {
    margin-top: 254px;
    margin-bottom: -245px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 433px;
}

.u-section-2 .u-text-1 {
  font-size: 1.125rem;
  font-style: normal;
  margin: 60px auto 60px 0;
}.u-section-3 .u-sheet-1 {
  min-height: 1943px;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  font-family: "Akaya Kanadaka";
  font-weight: 700;
  margin: 60px auto 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.125rem;
  margin: 50px 25px 0;
}

.u-section-3 .u-gallery-1 {
  height: 287px;
  margin-top: 50px;
  margin-bottom: 0;
}

.u-section-3 .u-gallery-inner-1 {
  grid-template-columns: repeat(4, auto);
  --gap: 20px;
}

.u-section-3 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-back-image-2 {
  object-position: 63.91% 50%;
}

.u-section-3 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-text-3 {
  font-size: 1.125rem;
  margin: 31px 25px 0;
}

.u-section-3 .u-layout-wrap-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin-top: 50px;
  margin-bottom: -46px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 226px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 29px;
}

.u-section-3 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 0 auto 0 36px;
}

.u-section-3 .u-text-4 {
  font-style: normal;
  font-size: 1.125rem;
  margin: -53px 108px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1990px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
    width: 632px;
  }

  .u-section-3 .u-gallery-1 {
    height: 237px;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-gap: 20px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 212px;
  }

  .u-section-3 .u-text-4 {
    width: 865px;
    margin-top: 20px;
    margin-left: 8px;
    margin-right: 8px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2697px;
  }

  .u-section-3 .u-gallery-1 {
    height: 726px;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-text-4 {
    width: 662px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 4437px;
  }

  .u-section-3 .u-text-2 {
    width: 540px;
  }

  .u-section-3 .u-gallery-1 {
    height: 2178px;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-4 {
    width: 520px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 3630px;
  }

  .u-section-3 .u-text-2 {
    width: 340px;
  }

  .u-section-3 .u-gallery-1 {
    height: 1371px;
  }

  .u-section-3 .u-text-4 {
    width: 320px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 2734px;
}

.u-section-4 .u-text-1 {
  font-size: 3rem;
  font-family: "Akaya Kanadaka";
  font-weight: 700;
  margin: 60px auto 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.125rem;
  margin: 41px 25px 0;
}

.u-section-4 .u-gallery-1 {
  height: 287px;
  margin-top: 50px;
  margin-bottom: 0;
}

.u-section-4 .u-gallery-inner-1 {
  grid-template-columns: repeat(4, auto);
  --gap: 20px;
}

.u-section-4 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-back-image-2 {
  object-position: 11.71% 50%;
}

.u-section-4 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-back-image-4 {
  object-position: 80.53% 50%;
}

.u-section-4 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-text-3 {
  font-size: 1.125rem;
  margin: 50px 25px 0;
}

.u-section-4 .u-gallery-2 {
  height: 287px;
  margin-top: 50px;
  margin-bottom: 0;
}

.u-section-4 .u-gallery-inner-2 {
  grid-template-columns: repeat(4, auto);
  --gap: 20px;
}

.u-section-4 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-back-image-6 {
  object-position: 11.71% 50%;
}

.u-section-4 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-back-image-7 {
  object-position: 34.04% 50%;
}

.u-section-4 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-back-image-8 {
  object-position: 22.82% 50%;
}

.u-section-4 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-text-4 {
  font-size: 1.125rem;
  margin: 51px 25px 0;
}

.u-section-4 .u-layout-wrap-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin-top: 50px;
  margin-bottom: -435px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 223px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0;
}

.u-section-4 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 30px auto 0 65px;
}

.u-section-4 .u-text-5 {
  font-style: normal;
  font-size: 1.125rem;
  margin: -53px 137px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2679px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-gallery-1 {
    height: 237px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-gallery-2 {
    height: 237px;
  }

  .u-section-4 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 184px;
  }

  .u-section-4 .u-text-5 {
    margin-top: 20px;
    margin-left: 37px;
    margin-right: 37px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 4048px;
  }

  .u-section-4 .u-gallery-1 {
    height: 726px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }

  .u-section-4 .u-gallery-2 {
    height: 726px;
  }

  .u-section-4 .u-gallery-inner-2 {
    grid-template-columns: repeat(2, auto);
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 7437px;
  }

  .u-section-4 .u-gallery-1 {
    height: 2178px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-4 .u-gallery-2 {
    height: 2178px;
  }

  .u-section-4 .u-gallery-inner-2 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 7143px;
  }

  .u-section-4 .u-gallery-1 {
    height: 1371px;
  }

  .u-section-4 .u-gallery-2 {
    height: 1371px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 2193px;
}

.u-section-5 .u-text-1 {
  font-size: 3rem;
  font-family: "Akaya Kanadaka";
  font-weight: 700;
  margin: 60px auto 0;
}

.u-section-5 .u-text-2 {
  font-size: 1.125rem;
  margin: 49px 25px 0;
}

.u-section-5 .u-gallery-1 {
  height: 287px;
  margin-top: 48px;
  margin-bottom: 0;
}

.u-section-5 .u-gallery-inner-1 {
  grid-template-columns: repeat(4, auto);
  --gap: 20px;
}

.u-section-5 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-back-image-2 {
  object-position: 11.71% 50%;
}

.u-section-5 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-back-image-4 {
  object-position: 19.05% 50%;
}

.u-section-5 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-text-3 {
  font-size: 1.125rem;
  margin: 55px 25px 0;
}

.u-section-5 .u-layout-wrap-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin-top: 48px;
  margin-bottom: -549px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 231px;
}

.u-section-5 .u-container-layout-1 {
  padding: 0 10px;
}

.u-section-5 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 30px auto 0 55px;
}

.u-section-5 .u-text-4 {
  font-style: normal;
  font-size: 1.125rem;
  margin: -53px 127px 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2697px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-gallery-1 {
    height: 237px;
  }

  .u-section-5 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 190px;
  }

  .u-section-5 .u-text-4 {
    margin-top: 20px;
    margin-left: 27px;
    margin-right: 27px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 3085px;
  }

  .u-section-5 .u-gallery-1 {
    height: 726px;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 4796px;
  }

  .u-section-5 .u-gallery-1 {
    height: 2178px;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 5217px;
  }

  .u-section-5 .u-gallery-1 {
    height: 1371px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 2469px;
}

.u-section-6 .u-text-1 {
  font-size: 3rem;
  font-family: "Akaya Kanadaka";
  font-weight: 700;
  margin: 60px auto 0;
}

.u-section-6 .u-text-2 {
  font-size: 1.125rem;
  margin: 49px 25px 0;
}

.u-section-6 .u-gallery-1 {
  height: 287px;
  margin-top: 48px;
  margin-bottom: 0;
}

.u-section-6 .u-gallery-inner-1 {
  grid-template-columns: repeat(4, auto);
  --gap: 20px;
}

.u-section-6 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-back-image-2 {
  object-position: 11.71% 50%;
}

.u-section-6 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-back-image-4 {
  object-position: 19.05% 50%;
}

.u-section-6 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-text-3 {
  font-size: 1.125rem;
  margin: 55px 25px 0;
}

.u-section-6 .u-layout-wrap-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin-top: 48px;
  margin-bottom: -131px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 337px;
}

.u-section-6 .u-container-layout-1 {
  padding: 0 10px 30px;
}

.u-section-6 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 30px auto 0 55px;
}

.u-section-6 .u-text-4 {
  font-style: normal;
  font-size: 1.125rem;
  margin: -53px 127px 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 2697px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-gallery-1 {
    height: 237px;
  }

  .u-section-6 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 278px;
  }

  .u-section-6 .u-text-4 {
    margin-top: 20px;
    margin-left: 27px;
    margin-right: 27px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 3289px;
  }

  .u-section-6 .u-gallery-1 {
    height: 726px;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 5081px;
  }

  .u-section-6 .u-gallery-1 {
    height: 2178px;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 5254px;
  }

  .u-section-6 .u-gallery-1 {
    height: 1371px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 2900px;
}

.u-section-7 .u-text-1 {
  font-size: 3rem;
  font-family: "Akaya Kanadaka";
  font-weight: 700;
  margin: 60px auto 0;
}

.u-section-7 .u-text-2 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 49px 25px 0;
}

.u-section-7 .u-gallery-1 {
  height: 287px;
  margin-top: 48px;
  margin-bottom: 0;
}

.u-section-7 .u-gallery-inner-1 {
  grid-template-columns: repeat(4, auto);
  --gap: 20px;
}

.u-section-7 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-back-image-2 {
  object-position: 11.71% 50%;
}

.u-section-7 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-back-image-4 {
  object-position: 19.05% 50%;
}

.u-section-7 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-text-3 {
  font-size: 1.125rem;
  margin: 55px 25px 0;
}

.u-section-7 .u-layout-wrap-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin-top: 48px;
  margin-bottom: 60px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 251px;
}

.u-section-7 .u-container-layout-1 {
  padding: 0 10px;
}

.u-section-7 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 30px auto 0 55px;
}

.u-section-7 .u-text-4 {
  font-style: normal;
  font-size: 1.125rem;
  margin: -53px 127px 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 2697px;
  }

  .u-section-7 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-gallery-1 {
    height: 237px;
  }

  .u-section-7 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 207px;
  }

  .u-section-7 .u-text-4 {
    margin-top: 20px;
    margin-left: 27px;
    margin-right: 27px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 3085px;
  }

  .u-section-7 .u-gallery-1 {
    height: 726px;
  }

  .u-section-7 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 4537px;
  }

  .u-section-7 .u-gallery-1 {
    height: 2178px;
  }

  .u-section-7 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 3730px;
  }

  .u-section-7 .u-gallery-1 {
    height: 1371px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 2684px;
}

.u-section-8 .u-text-1 {
  font-size: 3rem;
  font-family: "Akaya Kanadaka";
  font-weight: 700;
  margin: 60px auto 0;
}

.u-section-8 .u-text-2 {
  font-size: 1.125rem;
  margin: 49px 25px 0;
}

.u-section-8 .u-gallery-1 {
  height: 287px;
  margin-top: 46px;
  margin-bottom: 0;
}

.u-section-8 .u-gallery-inner-1 {
  grid-template-columns: repeat(4, auto);
  --gap: 20px;
}

.u-section-8 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-back-image-2 {
  object-position: 11.71% 50%;
}

.u-section-8 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-back-image-4 {
  object-position: 19.05% 50%;
}

.u-section-8 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-text-3 {
  font-size: 1.125rem;
  margin: 57px 25px 0;
}

.u-section-8 .u-layout-wrap-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin-top: 48px;
  margin-bottom: 7px;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 299px;
}

.u-section-8 .u-container-layout-1 {
  padding: 0 10px 30px;
}

.u-section-8 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 30px auto 0 55px;
}

.u-section-8 .u-text-4 {
  font-style: normal;
  font-size: 1.125rem;
  margin: -53px 127px 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 2697px;
  }

  .u-section-8 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-gallery-1 {
    height: 237px;
  }

  .u-section-8 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 247px;
  }

  .u-section-8 .u-text-4 {
    margin-top: 20px;
    margin-left: 27px;
    margin-right: 27px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 3085px;
  }

  .u-section-8 .u-gallery-1 {
    height: 726px;
  }

  .u-section-8 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-8 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 4537px;
  }

  .u-section-8 .u-gallery-1 {
    height: 2178px;
  }

  .u-section-8 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 3730px;
  }

  .u-section-8 .u-gallery-1 {
    height: 1371px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 3129px;
}

.u-section-9 .u-text-1 {
  font-size: 3rem;
  font-family: "Akaya Kanadaka";
  font-weight: 700;
  margin: 60px auto 0;
}

.u-section-9 .u-text-2 {
  font-size: 1.125rem;
  margin: 49px 25px 0;
}

.u-section-9 .u-gallery-1 {
  height: 287px;
  margin-top: 46px;
  margin-bottom: 0;
}

.u-section-9 .u-gallery-inner-1 {
  grid-template-columns: repeat(4, auto);
  --gap: 20px;
}

.u-section-9 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-back-image-2 {
  object-position: 11.71% 50%;
}

.u-section-9 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-back-image-3 {
  object-position: 19.12% 50%;
}

.u-section-9 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-back-image-4 {
  object-position: 61.73% 50%;
}

.u-section-9 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-text-3 {
  font-size: 1.125rem;
  margin: 57px 25px 0;
}

.u-section-9 .u-layout-wrap-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin-top: 50px;
  margin-bottom: -212px;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 253px;
}

.u-section-9 .u-container-layout-1 {
  padding: 0 10px;
}

.u-section-9 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 30px auto 0 55px;
}

.u-section-9 .u-text-4 {
  font-style: normal;
  font-size: 1.125rem;
  margin: -53px 127px 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 3067px;
  }

  .u-section-9 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-gallery-1 {
    height: 237px;
  }

  .u-section-9 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 209px;
  }

  .u-section-9 .u-text-4 {
    margin-top: 20px;
    margin-left: 27px;
    margin-right: 27px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 4032px;
  }

  .u-section-9 .u-gallery-1 {
    height: 726px;
  }

  .u-section-9 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-9 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 5912px;
  }

  .u-section-9 .u-gallery-1 {
    height: 2178px;
  }

  .u-section-9 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 6621px;
  }

  .u-section-9 .u-gallery-1 {
    height: 1371px;
  }
}